/*================ BUTTON ================*/

.nav-btn {

    display: flex;
    align-items: center;

}

.btn-fill {

    display: inline-flex;

    align-items: center;

    justify-content: center;

    gap: 10px;

    padding: 15px 34px;

    background: #ef902d;

    color: #fff;

    border: none;

    border-radius: 50px;

    font-size: 15px;

    font-weight: 600;

    transition: .35s ease;

    box-shadow: 0 12px 25px rgba(239, 144, 45, .25);

}

.btn-fill:hover {

    transform: translateY(-4px);

    background: #111;

    color: #fff;

    box-shadow: 0 18px 35px rgba(0, 0, 0, .18);

}

.btn-fill i {

    transition: .35s;

}

.btn-fill:hover i {

    transform: translateX(5px);

}

/*================ OUTLINE BUTTON ================*/

.btn-outline {

    display: inline-flex;

    align-items: center;

    justify-content: center;

    gap: 10px;

    padding: 15px 34px;

    border-radius: 50px;

    border: 2px solid #ef902d;

    color: #ef902d;

    font-weight: 600;

    transition: .35s ease;

}

.btn-outline:hover {

    background: #ef902d;

    color: #fff;

}

